MKD2MAN(1)

NAME
mkd2man - convert a markdown document into an mdoc manual page

SYNOPSIS
mkd2man [-h] [-d date] [-s section] [-t title] [file]

DESCRIPTION
mkd2man utility reads file and generates mdoc(7) input from markdown source. If unspecified, file is taken to be standard input.

The options are as follows:

-d, - -date
    set the document date (‘Dd’) to date ( preferrably in "Month Day, Year" format). If unspecified, mkd2man uses the file modification date or current date if reading is from standard input or if stat(2) fails.

-h, - -help
    display help text.

-s, - -section
    set the document section (‘Dt’) to section. If unspecified, mkd2man uses 1.

-t, - -title
    set the document title (‘Dt’) to title. If unspecified, mkd2man uses the suffix-stripped filename part of file. When reading is from stdin the title must be specified.

EXIT STATUS

SEE ALSO
mkd2html(1), mkd2latex(1), mdoc(7)

AUTHORS
-nosplit mkd2man was written by Natasha "Kerensikova" Porte <natacha@instinctive.eu> and Baptiste Daroussin <bapt@freebsd.org>. Manual page was originally written by Massimo Manghi <mxmanghi@apache.org>, and rewritten to mdoc format by Svyatoslav Mishyn <juef@openmailbox.org>.